{
  "schema_version": "1.4.0",
  "id": "GHSA-w9xf-9h4j-j3jh",
  "modified": "2022-04-30T18:20:00Z",
  "published": "2022-04-30T18:20:00Z",
  "aliases": [
    "CVE-2002-0829"
  ],
  "details": "Integer overflow in the Berkeley Fast File System (FFS) in FreeBSD 4.6.1 RELEASE-p4 and earlier allows local users to access arbitrary file contents within FFS to gain privileges by creating a file that is larger than allowed by the virtual memory system.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2002-0829"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=102865404413458&w=2"
    },
    {
      "type": "WEB",
      "url": "http://www.iss.net/security_center/static/9771.php"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/5073"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/5399"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2002-08-12T04:00:00Z"
  }
}